#!/bin/bash

echo "add newuser"
#if ! [ -d  /export/users ]; then mkdir /export/users ; fi
 
useradd --shell /bin/bash  \
  --home-dir /home/pforty -m \
  --groups wheel,users,audio,cdrw,cdrom,usb,cron \
  pforty
passwd pforty
# okmijnuhb%5

echo "user zamecnik"
useradd --shell /bin/false  \
  --home-dir /home/zamecnik \
  zamecnik
